PIP 1.7.1 Platform-Independent Primitives

Classes
piethernet.h File Reference

Ethernet device. More...

## Classes
class | PIEthernet
| Ethernet device. More...
class | PIEthernet::Address
| IPv4 network address, IP and port. More...
struct | PIEthernet::Interface
| Network interface descriptor. More...
class | PIEthernet::InterfaceList
| Array of Interface with some features. More...

## Detailed Description

Ethernet device.